!
!== Interface of gt4f90io
!
! Authors::   Yasuhiro MORIKAWA, Eizi TOYODA
! Version::   $Id: gt4f90io.f90,v 1.5 2006/03/10 03:17:32 morikawa Exp $
! Tag Name::  $Name: gt4f90io-20071009 $
! Copyright:: Copyright (C) GFD Dennou Club, 2000-2005. All rights reserved.
! License::   See COPYRIGHT[link:../../COPYRIGHT]
!
! This file provides gt4f90io
!
module gt4f90io
  !
  !== gt4f90io のユーザインターフェイス
  !
  ! このモジュールは以下に挙げる各モジュール群の公開要素を
  ! 全て一括で提供するためのインターフェースです。
  !
  ! gtool4 netCDF データ入出力用のモジュールである
  ! gt4_history は別途呼び出してください。
  !
  use dc_types
  use dc_string
  use dc_error
  use dc_url
  use dc_message
  use dc_present
  use dc_date
  use regex
  use sysdep
  use gtdata_types
  use gtdata_generic
  implicit none

end module gt4f90io
